/* Colors
purple: #666
green: #66a60a
blue: #000
*/

/* general */
a {color: #666}
a:hover, a:focus {color: #000}
.btn, .form input[type=submit] {background-color: #333; border-color: #000;}
.btn:hover, .btn:focus, .form input[type=submit]:hover, .form input[type=submit]:focus {background-color: #000; border-color: #333;}
::selection {background: #333;}
::-moz-selection {background: #333;}

/* header */
#header {height: 150px}
#header #header-logo svg {fill: #fff}
.is-header-desktop #header nav {width: calc(100% - 146px)}
.is-header-desktop #header nav li.level-1 a {color: #fff; text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);}
.is-header-desktop #header nav li.level-1 a:hover, .is-header-desktop #header nav li.level-1 a:focus {color: #000; text-shadow: 0px 0px 5px rgba(255, 255, 255, 1);}
.internal.is-header-desktop #header nav li.level-1 a, .internal.is-header-desktop #header nav li.level-1 a:hover, .internal.is-header-desktop #header nav li.level-1 a:focus {text-shadow: none !important;}
.internal.is-header-desktop #header nav li.level-1 a:hover, .internal.is-header-desktop #header nav li.level-1 a:focus {color: #666 !important}
#header nav li.level-1 a.btn {background-color: transparent; border-color: #fff; color: #fff; text-shadow: none !important;}
#header nav li.level-1 a.btn:hover, #header nav li.level-1 a.btn:focus {background-color: #fff; border-color: #fff; color: #000 !important}
#header nav li.level-1:last-child a.btn {background-color: #333; border-color: #000; color: #fff}
#header nav li.level-1:last-child a.btn:hover, #header nav li.level-1:last-child a.btn:focus {background-color: #000; border-color: #333; color: #fff !important}
.is-header-desktop.internal #header nav li.level-1 a.btn {background-color: transparent; border-color: #fff; color: #fff}
.is-header-desktop.internal #header nav li.level-1 a.btn:hover, .is-header-desktop.internal #header nav li.level-1 a.btn:focus {background-color: #fff; color: #000 !important}
.is-header-desktop.internal #header nav li.level-1:last-child a.btn {background-color: #666; border-color: #444; color: #fff}
.is-header-desktop.internal #header nav li.level-1:last-child a.btn:hover, .is-header-desktop.internal #header nav li.level-1:last-child a.btn:focus {background-color: #444; border-color: #666; color: #fff !important}
.internal #header #header-logo .st2 {fill: #666}
@media screen and (max-width: 960px) {
   #header nav li.level-1 a.btn, #header nav li.level-1 a.btn:hover, #header nav li.level-1 a.btn:focus {background-color: #fff !important; color: #000 !important;}
   #header nav li.level-1:last-child a.btn, #header nav li.level-1:last-child a.btn:hover, #header nav li.level-1:last-child a.btn:focus {background-color: #333 !important; color: #fff !important;}
   #header #header-nav {padding-top: 150px;}
   #header #header-nav:before {height: 150px}
   #header .button-container {width: calc(100% - 146px)}
   #mobile-menu-trigger span {background-color: #fff;}
   #mobile-menu-trigger.is-open span {background-color: #fff;}
   #header #header-nav ul li a {color: #fff}
   #header #header-nav, .internal #header #header-nav {background-color: #000;}
   #header #header-nav:before, .internal #header #header-nav:before {background-color: #000;}
   .internal #header #header-nav ul li a.btn, .internal #header #header-nav ul li a.btn:hover, .internal #header #header-nav ul li a.btn:focus {background-color: #fff; color: #000 !important}
   .internal #header #header-nav ul li:last-child a.btn, .internal #header #header-nav ul li:last-child a.btn:hover, .internal #header #header-nav ul li:last-child a.btn:focus {background-color: #000; color: #fff !important}
}

/* footer */
#footer {border-color: #000; background-color: #666;}

/* banner */
.banner {padding-top: 150px; border-color: #000;}
.banner .content h1 {color: #fff; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);}
.banner .board h2 {color: #fff; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);}
.banner p {color: #fff; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);}
.banner button {background-color: #fff; border-color: #fff; color: #000;}
.banner button:hover, .banner button:focus {background-color: #000; border-color: #000;}
.banner .strip .inner {background-color: #000;}
.banner:after {display: none}

/* titles & icons & other */
.main-sections .col h3 {color: #000}
.main-sections .col h3 svg {fill: #666}
.main-sections .instagram svg {fill: #666}
.main-sections .instagram a {color: #000}
.alert-popup-container .box h4 {color: #000}
.alert-popup-container .box .close-x {color: #666}
.internal.basic h1 {color: #000}
.main-sections .col.col-events .item .title p {color: #666}

/* forms */
.form input[type=text]:focus, .form input[type=email]:focus, .form input[type=tel]:focus, .form textarea:focus {border-color: #000; box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075), 0 0 5px rgba(0, 0, 0, 0.5);}

/* internal & news */
.internal #header {background-color: #000;}
.internal #content .title {border-color: #000;}
.internal #content .title h1 {color: #000}
.internal #content .title h1 svg {fill: #666}
.internal #content #main h2, .internal #content aside h2 {color: #000}
.internal #content #main a.news p span, .internal #content aside a.news p span {color: #000}
.internal #content #main a.news:hover p span, .internal #content aside a.news:hover p span {color: #666}
.internal #content #main .body h1 {color: #666}